body {
  font-family: var(--font-family-default) !important;
  font-size: var(--font-size-default);
}

p { font-family: inherit !important; }

hr {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

h4 {
  cursor: default;
}

body:not(.product-template-default) .container:not(.header-banner-container) {
	max-width: 100% !important;
}

.main-header .container,
body .website-wrapper .sticky-header > .container {
	max-width: 1440px !important;
	width: 100% !important;
}

.main-page-wrapper > .container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.single-product-content .variations .swatches-select>div.swatch-size-large:last-child {
	margin-right: 15px !important;
}

.single-product-content .variations .swatches-select>div.swatch-size-large:last-child:before {
	display: none !important;
}

.woocommerce-checkout .order-total .includes_tax { 
	display: none !important; 
}

.single-product-content .product-image-summary {
	border: 0 !important;
}

.single-product-content .product-image-summary > .row:before,
.single-product-content .product-image-summary > .row:after {
	display: none;
}

.single-product-content .product-images {
	
}

.single-product-content .product-images,
.single-product-content .summary {
	float: none !important;
}

.topbar-wrapp.color-scheme-light {
	text-align: center;
}

input[type=checkbox]:not([class]) {
	margin-right: 4px;
}

/* Dialog (es 6026, ca 19412, pt 19511, fr 19530)
-  Dialog RE (es 45969, ca 45982, pt 45988, fr 45986)
----------------------------------------------------- */
.dialog-lightbox-widget#elementor-popup-modal-6026,
.dialog-lightbox-widget#elementor-popup-modal-19412,
.dialog-lightbox-widget#elementor-popup-modal-19511,
.dialog-lightbox-widget#elementor-popup-modal-19530 {
	display: none !important; /* PRUEBAS CON NUEVOS */
}

.dialog-lightbox-widget#elementor-popup-modal-45969,
.dialog-lightbox-widget#elementor-popup-modal-45982,
.dialog-lightbox-widget#elementor-popup-modal-45988,
.dialog-lightbox-widget#elementor-popup-modal-45986 {
	display: none !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .elementor-column,
.dialog-lightbox-widget#elementor-popup-modal-45982 .elementor-column,
.dialog-lightbox-widget#elementor-popup-modal-45988 .elementor-column,
.dialog-lightbox-widget#elementor-popup-modal-45986 .elementor-column {
	width: 48px !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .elementor-column + .elementor-column,
.dialog-lightbox-widget#elementor-popup-modal-45982 .elementor-column + .elementor-column,
.dialog-lightbox-widget#elementor-popup-modal-45988 .elementor-column + .elementor-column,
.dialog-lightbox-widget#elementor-popup-modal-45986 .elementor-column + .elementor-column {
	width: calc(100% - 48px) !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .elementor-top-section,
.dialog-lightbox-widget#elementor-popup-modal-45982 .elementor-top-section,
.dialog-lightbox-widget#elementor-popup-modal-45988 .elementor-top-section,
.dialog-lightbox-widget#elementor-popup-modal-45986 .elementor-top-section {
	border-radius: 20px 20px 0 0 !important;
	padding-top: 5px !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .dialog-message,
.dialog-lightbox-widget#elementor-popup-modal-45982 .dialog-message,
.dialog-lightbox-widget#elementor-popup-modal-45988 .dialog-message,
.dialog-lightbox-widget#elementor-popup-modal-45986 .dialog-message {
	border-radius: 20px 20px 0 0 !important;
	width: 240px !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .elementor-icon,
.dialog-lightbox-widget#elementor-popup-modal-45982 .elementor-icon,
.dialog-lightbox-widget#elementor-popup-modal-45988 .elementor-icon,
.dialog-lightbox-widget#elementor-popup-modal-45986 .elementor-icon {
	font-size: 30px !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .elementor-widget-heading ~ .elementor-widget-heading .elementor-heading-title,
.dialog-lightbox-widget#elementor-popup-modal-45982 .elementor-widget-heading ~ .elementor-widget-heading .elementor-heading-title,
.dialog-lightbox-widget#elementor-popup-modal-45988 .elementor-widget-heading ~ .elementor-widget-heading .elementor-heading-title,
.dialog-lightbox-widget#elementor-popup-modal-45986 .elementor-widget-heading ~ .elementor-widget-heading .elementor-heading-title {
	font-size: 14px !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .elementor-heading-title,
.dialog-lightbox-widget#elementor-popup-modal-45982 .elementor-heading-title,
.dialog-lightbox-widget#elementor-popup-modal-45988 .elementor-heading-title,
.dialog-lightbox-widget#elementor-popup-modal-45986 .elementor-heading-title {
	font-size: 20px !important;
	text-align: left !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .dialog-close-button,
.dialog-lightbox-widget#elementor-popup-modal-45982 .dialog-close-button,
.dialog-lightbox-widget#elementor-popup-modal-45988 .dialog-close-button,
.dialog-lightbox-widget#elementor-popup-modal-45986 .dialog-close-button {
	right: 6px !important;
	top: 6px !important;
}

.dialog-lightbox-widget#elementor-popup-modal-45969 .dialog-lightbox-widget-content.animated.fadeInDown,
.dialog-lightbox-widget#elementor-popup-modal-45982 .dialog-lightbox-widget-content.animated.fadeInDown,
.dialog-lightbox-widget#elementor-popup-modal-45988 .dialog-lightbox-widget-content.animated.fadeInDown,
.dialog-lightbox-widget#elementor-popup-modal-45986 .dialog-lightbox-widget-content.animated.fadeInDown {
	display: none;
}

/* Llámanos form */
.elementor-field-group-idioma {
	opacity: 0;
	visibility: hidden;
	height: 0.01px;
	width: 0.01px;
	overflow: hidden;
}

a[href^="tel"] {
  color: inherit;
}

a:hover {
  text-decoration: none;
}

@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed;
  }
}